import wx
import sys

class PanelMenuCaption(wx.Panel):
  def __init__(self, parent):
    super().__init__(parent)
    
    self.SetBackgroundColour(wx.Colour(61, 61, 61))

    # logo = "assets/Logos/Virtualize Logo.png"
    # if getattr(sys, 'frozen', False):
    #   logo = "_internal/" + logo

    # img = wx.Image(logo, wx.BITMAP_TYPE_ANY)
    # scaled_image = img.Rescale(150, 30, wx.IMAGE_QUALITY_HIGH)
    # logo_bmp = wx.StaticBitmap(self, bitmap=wx.Bitmap(scaled_image), pos = wx.Point(50,15))